/*     839585 : 한줄 텍스트      */
.bg01 {background-image:url('/img_up/shop_pds/bestent13/build/option/gong-tong-sang-dan61718245807.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 90px 15px; background-size: cover; text-align:center; color:#000; position:relative; }

.top_title {width:100%; }
.top_title  span { font-weight:300; font-size:16px; color:{$farm_set[color]}; letter-spacing:1px; text-transform:uppercase; }
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin: 10px 0;padding:0; font-weight:700; font-size:24px; color:{$farm_set[color]};  line-height: 1em; text-transform:uppercase; position:relative;}
.top_title p::after { content:""; display:block; width:60px; height:2px; background:#000; margin:20px auto;}

.textarea__970185__ p {margin:0;padding:0px; font-size:16px;font-weight:500;color:{$farm_set[color]};letter-spacing:0;line-height:1.4em;
}

.textarea__970185__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

.mm br{display:none;}

.scroll>a { padding-top: 60px; position:absolute;}
.scroll>a>span{position: absolute;  top: 14px;  left: 50%;  width: 30px;  height: 50px;  margin-left: -15px;  border: 2px solid #444;  border-radius: 50px; box-sizing: border-box;}
.scroll>a>span::before{position: absolute; top: 10px; left: 50%; content: ''; width: 6px; height: 6px; margin-left: -3px; background-color: #444; border-radius: 100%; -webkit-animation: sdb 1.5s infinite; animation: sdb 1.5s infinite; box-sizing: border-box;}
.scroll>a span::after {position: absolute; bottom: -18px; left: 50%;  width: 18px; height: 18px; content: ''; margin-left: -9px; border-left: 2px solid #444; border-bottom: 2px solid #444; -webkit-transform: rotate(-45deg);  transform: rotate(-45deg);  box-sizing: border-box; }

@-webkit-keyframes sdb {
  0% {-webkit-transform: translate(0, 0);  opacity: 0; }
40% { opacity: 1;}
  80% { -webkit-transform: translate(0, 20px);  opacity: 0; }
  100% { opacity: 0;}
}
@keyframes sdb {
0% { transform: translate(0, 0); opacity: 0; }
  30% {opacity: 1;  }
  60% { transform: translate(0, 20px);opacity: 0; }
  100% {  opacity: 0;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bestent13/build/option/gong-tong-sang-dan61718245806.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 30px 0 0; }
.top_title p::after { width:80px; height:2px; margin:30px auto;}
.textarea__970185__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
.mm br{display:block;}
}

/*     839595 : 한줄 텍스트      */
.text__634445__ {padding:40px 0 20px;}
.text__634445__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1.5em;}

.text__634445__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center;}
.text__634445__  .title02 {font-weight:800; font-size:24px; text-align: center;}

.text__634445__ .pc {display:none; height:104px; height: auto;}
.text__634445__ .mb {display:block;}

@media all and (min-width:1024px){
.text__634445__ {padding:120px 0 40px;}
.text__634445__ p {font-size:20px}

.text__634445__ .title01 {font-size:20px}
.text__634445__ .title02 { font-size:36px;}

.text__634445__ .pc {display:block;}
.text__634445__ .mb {display:none;}
}

/*     839605 : 한줄 텍스트      */
.text__809215__ {display:flex; justify-content:center; gap:20px;flex-wrap:wrap;border:1px solid #f1f1f1;border-radius:10px;overflow:hidden; box-shadow:rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px }
.text__809215__ p {
	display:block;margin:0;padding:0;
	font-size:px;font-weight:;color:;letter-spacing:0;line-height:1.5em;
}
.text__809215__ p a {color:}


/*왼쪽*/
.text__809215__ .left img{display:block; margin:0 auto; padding-top:30px;}

/*오른쪽*/
.text__809215__  .right{position:relative;width:100%;padding:15px;}

.text__809215__  .right_top{margin-bottom:20px;}
.text__809215__  .right .right_top1{color:#cacaca; font-size:14px;margin-bottom:15px;line-hight:1em;}
.text__809215__  .right .right_top2{color:#343434; font-weight:700;font-size:22px;line-height:1em;}
.text__809215__  .right .right_top2 span{color:#7f7f7f;font-size:20px;margin-left:10px;}
.text__809215__ .txt_b{background:#27a5df; display:inline-block;padding: 0 15px;margin-bottom:15px;}
.text__809215__ .txt_b p{text-align:center;color:#fff; font-weight:700;font-size:16px; line-height:20px;}
.text__809215__  .right .main_txt { display:flex; justify-content:space-between; flex-wrap:wrap }
.text__809215__  .right .main_txt p{line-height:30px;}

/*원장님 사진밑 글씨*/
.text__809215__ .image_title{margin:auto;background:#27a5df;}
.text__809215__ .image_title p{text-align:center;color:#fff;font-weight:700;line-height:40px; }

.ppc{display:none;}
.mb{display:block;}
@media all and (min-width:768px){
.text__809215__  .right:before{display:none;}
}

@media all and (min-width:1024px){
	.text__809215__ {display:flex; gap:0 40px;flex-wrap:nowrap}
	.text__809215__ p {font-size:19px}

    /*원장님 사진밑 글씨*/
    .text__809215__ .image_title p{line-height:70px; font-size:24px;}

    /*왼쪽*/
    .text__809215__ .left{width:40%;}

    /*오른쪽*/
	.text__809215__  .right:before{display:inline-block;}
	.text__809215__  .right{margin:auto 0;width:60%;}
	.text__809215__  .right:before{width:91px; height:96px; position:  absolute;right:15px; top:0;}
	.text__809215__  .right_top{margin-bottom:40px;}
    .text__809215__  .right .right_top1{ font-size:18px;}
	.text__809215__  .right .right_top2{font-size:36px;}
	.text__809215__  .right .right_top2 span{font-size:30px; }
	.text__809215__ .txt_b{padding: 0 20px;margin-bottom:30px;}
	.text__809215__ .txt_b p{font-size:24px; line-height:36px;}
	.text__809215__  .right .main_txt p{line-height:40px;}
	.text__809215__  .right:before{content:""; background:url() no-repeat; display:inline-block;width:91px; height:96px; position: absolute;right:15px; top:0px;}
.text__809215__  .right .main_txt { display:flex; justify-content:space-around; flex-wrap:wrap }

	.ppc{display:block; background:#f9f9f9}
	.mb{display:none;}
}

/*     839615 : BLANK 컨텐츠      */
.blank__839615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__839615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__839615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__839615__ {height:20px}
}

/*     839625 : 타이틀 텍스트      */
.text__809216__ { box-shadow:rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; border:1px solid #f1f1f1; border-radius:10px; }
.text__809216__ h2 { padding:20px 0; color:#fff; background:#27a5df; border-radius:10px 10px 0 0; font-weight:700; margin:0; font-size:16px;text-align:center;}
.text__809216__ ul { margin:0; list-style:none; text-align:left;     font-weight: 400;  line-height:30px; }
.text__809216__ li{line-height:40px;}
.pt20{padding-top:20px;}
.pb20{padding-bottom:20px;}
@media (min-width:1024px){
.text__809216__ h2 { font-size:24px; }
.text__809216__ ul { width:50%;     display:flex;    flex-direction: column;         justify-content: center;      align-items: center; padding:20px 0;}
.text__809216__ li { font-size:19px; line-height:40px; width:50%; }
.text__809216__ div{display:flex;}
}

/*     839635 : BLANK 컨텐츠      */
.blank__839635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__839635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__839635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__839635__ {height:40px}
}

